ellipsefill(3)

NAME
ellipsefill - Draws a filled ellipse. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void ellipsefill(BITMAP *bmp, int x, int y, int rx, int ry, int color);

DESCRIPTION
Draws a filled ellipse with the specified centre and radius.

SEE ALSO
circlefill(3), ellipse(3), do_ellipse(3), drawing_mode(3), makecol(3), ex12bit(3)